aboutsummaryrefslogtreecommitdiffstats
path: root/main/libunique
diff options
context:
space:
mode:
Diffstat (limited to 'main/libunique')
-rw-r--r--main/libunique/APKBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/main/libunique/APKBUILD b/main/libunique/APKBUILD
index f0f304f90d..c9573d9626 100644
--- a/main/libunique/APKBUILD
+++ b/main/libunique/APKBUILD
@@ -15,6 +15,7 @@ source="http://ftp.gnome.org/pub/gnome/sources/$pkgname/1.1/$pkgname-$pkgver.tar
_builddir="$srcdir"/$pkgname-$pkgver
prepare() {
cd "$_builddir"
+ update_config_sub || return 1
for i in $source; do
case $i in
*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return;;